﻿@model Avira.MarketingResearch.Model.ViewModels.AviraUserLogin
@{
    ViewData["Title"] = "Login";
    //Layout = "~/Views/Shared/_Layout.cshtml";
    Layout = null;
}

<link href="https://fonts.googleapis.com/css?family=Nunito:400,300,700" rel="stylesheet" id="fontFamilySrc" />
<link href="~/assets/plugins/jquery-ui/jquery-ui.min.css" rel="stylesheet" />
<link href="~/assets/plugins/bootstrap/bootstrap-4.1.1/css/bootstrap.min.css" rel="stylesheet" />
<link href="~/assets/plugins/font-awesome/5.1/css/all.css" rel="stylesheet" />
<link href="~/assets/css/animate.min.css" rel="stylesheet" />
<link href="~/assets/css/style.min.css" rel="stylesheet" />
<link href="~/assets/css/avira-custom.css" rel="stylesheet" />
<script src="~/assets/plugins/jquery/jquery-3.3.1.min.js"></script>
<script src="~/assets/plugins/jquery-ui/jquery-ui.min.js"></script>
<script src="~/assets/plugins/bootstrap/bootstrap-4.1.1/js/bootstrap.bundle.min.js"></script>


<div id="page-container" class="page-container">
    <!-- begin login -->
    <div class="login">
        <!-- begin login-brand -->
        <div class="login-brand bg-inverse text-white">
            <img src="~/assets/img/logo-white.png" height="36" class="pull-right" alt="" /> Login Panel
        </div>
        <!-- end login-brand -->
        <!-- begin login-content -->
        <div class="login-content">
            <h4 class="text-center m-t-0 m-b-20">Great to have you back!!!</h4>
            <div class="form-input-flat">


                <div class="section-container section-with-top-border">
                    @using (Html.BeginForm("Login", "Account", FormMethod.Post))
                    {
                        @Html.AntiForgeryToken()

                        <div class="form-group">
                            @if (ViewBag.Message != null)
                            {
                                <div class="text-center">
                                    <label class="alert alert-danger text-center" role="alertdialog">@ViewBag.Message</label>
                                </div>
                            }
                        </div>
                        <div class="clearfix"></div>
                        <div class="form-horizontal">
                            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                            <div class="form-group">
                                @*@Html.LabelFor(model => model.EmailAddress, htmlAttributes: new { @class = "col-md-12 text-left" })*@
                                <label class="col-md-12 text-left">
                                    Email Address
                                </label>
                                <div class="col-md-12">
                                    @Html.EditorFor(model => model.EmailAddress, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.EmailAddress, "", new { @class = "text-danger" })
                                </div>
                            </div>

                            <div class="form-group">
                                @*@Html.LabelFor(model => model.PassWord, htmlAttributes: new { @class = "text-left col-md-12" })*@
                                <label class="col-md-12 text-left">
                                    Password
                                </label>
                                <div class="col-md-12">
                                    @Html.EditorFor(model => model.PassWord, new { htmlAttributes = new { type = "password", @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.PassWord, "", new { @class = "text-danger" })
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="col-md-12 text-center">
                                    <input type="submit" value="Sign in" class="btn btn-inverse btn-primary btn-block width-200" />
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-md-12">
                                    @*<a href="~/User/Create" class="signup-link">SignUp </a>*@
                                    <a href="javascript:void(0)" class="signup-link  pull-right">Forgot Password</a>
                                </div>
                            </div>
                        </div>
                    }
                </div>
            </div>
        </div>
        <!-- end login-content -->
    </div>
    <!-- end login -->
</div>